N30 + Frameworks

Fragen zur PDA-Version? Dann hier rein!
bucky1977
Junior Member
Beiträge: 21
Registriert: 05 Mai 2006, 12:17
Wohnort: Berlin

N30 + Frameworks

Beitragvon bucky1977 » 26 Mai 2007, 23:35

Hallöchen.
Also ich hoffe mein kommentar ist nicht völlig daneben. Aber indirekt hat es doch mit tvbrowser zu tun.
Und zwar habe ich einen Acer N30 mit PPC2003 drauf.
Und als ich mir Compact Frameworks 2 installieren wollte um danach tvbrowser fürn PDA zum laufen zu bringen brach die frameworks installation mit der feghlermeldung ab, daß es leider nicht auf meiner geräteversion installiert werden kann.

Hat da jemand ähnliche Probs??
Oder Tips von den Entwicklern??

Thx schonmal :)

bucky1977
Junior Member
Beiträge: 21
Registriert: 05 Mai 2006, 12:17
Wohnort: Berlin

Hat sich erledigt

Beitragvon bucky1977 » 27 Mai 2007, 19:11

Ok ok ;)
dieser Thread hat sich grad erledigt. habe mir 2003SE installiert und nun funktionierts ;)

benne
Plugin-Developer
Beiträge: 247
Registriert: 28 Feb 2007, 09:27
Wohnort: Bonn
Kontaktdaten:

Beitragvon benne » 28 Mai 2007, 18:15

so richtig verstanden habe ich dein Problem aber irgendwie nicht. Hast Du dein gesamtes Gerät updaten müssen um das Compact Framework installieren zu können? Das darf eigentlich nicht sein.

bucky1977
Junior Member
Beiträge: 21
Registriert: 05 Mai 2006, 12:17
Wohnort: Berlin

Beitragvon bucky1977 » 28 Mai 2007, 19:06

ja ich musste mein gesamtes gerät con 2003 auf 2003SE updaten müssen. und nun funktioniert auch Frameworks.
Ich habe irgendwo gelesen, daß es ander Speziellen Acer Version meines Windows 2003 lag. :-/

bucky1977
Junior Member
Beiträge: 21
Registriert: 05 Mai 2006, 12:17
Wohnort: Berlin

Beitragvon bucky1977 » 29 Mai 2007, 00:20

Aber wenn mir jemand sagen kann wo ich eine PPC2003 version für den Acer N30 herbekomme mit der CF läuft, dann nur her mit dem Link. denn die SE Version nervt echt. Die is laaaahm


Zurück zu „PDA-Version“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste